 @import url(http://fonts.googleapis.com/css?family=Roboto:400,100);
Body 
   {
   font-family:verdana, arial;font-size:10pt;
   background-color:#DDDDDD;
   margin-top:20px;
   } 

.body1 {
  background: url(https://dl.dropboxusercontent.com/u/23299152/Wallpapers/wallpaper-22705.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Roboto', sans-serif;
  background-color:#35495A;

}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
    
}

.login-card {
  padding: 40px;
    height:300px;
   width: 274px;
  background-color: #F7F7F7;
  margin: 0 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;

}

.login-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.login-card input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-card input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-card input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.login-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.login-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-card a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-card a:hover {
  opacity: 1;
}

.login-help {
  width: 100%;
  text-align: center;
  font-size: 12px;
}

TD {font-family:verdana, arial;font-size:10pt;} 

a:hover{text-decoration:underline;} 

select
    {
    background-color:#FFFFFF;
	font-family:verdana;
    }
    
a  {
   text-decoration:none; 
   color:#0066CC; 
   font-family: verdana, arial; 
   font-size: 9pt;}

.btnMain
	{
    BACKGROUND-COLOR: #5782AF;
    text-align: center;
    font-size: 9pt; font-weight: bold;
    COLOR: #FFFFFF; CURSOR: hand;
    BORDER-RIGHT: #000000 2px solid; 
    BORDER-BOTTOM: #000000 2px solid;
    BORDER-TOP: #BECADC 2px solid; 
    BORDER-LEFT: #BECADC 2px solid; 
	} 

.textSmall {font-family:verdana, arial;font-size:8pt;}
.textRed {font-family:verdana, arial;font-size:8pt;color:Red;}
.titleMain {font-family:verdana, arial;font-size:11pt; font-weight:bold; color:#5782AF;}
.linkSmall {font-family:verdana, arial;font-size:8pt; color:#0066CC;text-decoration:none;}
.textBold {font-family:verdana, arial;font-weight:bold;}

@media print
{
    #back, #pdf, #userLinks
    {
        display: none;
    }

    #formNotice td, #formNotice select {
        font-size: 8pt;
    }


    #tblNotice
    {
        border-style: none !important;
    }

    Body
    {
        background-color: #FFF;
    }
}


#mainDiv {
    width: 850px;
    border-style: solid;
    border-width: 1px;
    background-color: #FFFFFF;
    border-color: #5782AF;
    margin: auto;
}

#bannerDiv {
    margin-bottom: 20px;
}

#addBUDiv, #editBUDiv {
    width: 750px;
    border-style: solid;
    border-width: 1px;
    background-color: #e7edf2;
    border-color: #5782AF;
    margin: auto;
    padding: 5px;
    margin-bottom: 2em;
}

#addBUDiv {
    display: none;
}

#buttonDiv {
    margin: 10px;
    text-align: center;
}

.error {
    font-family: verdana, arial;
    color: Red;
}

#lst_years,
#lst_Months {
    padding: 10px;
}